<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#0E0E0E</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>
</resources>
